Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 815426 - Support video stream data that is bigger and contains the original stream dimensions
Summary: Support video stream data that is bigger and contains the original stream dim...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-gtk
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 6.3
Assignee: Yonit Halperin
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 815422
Blocks: 813826
TreeView+ depends on / blocked
 
Reported: 2012-04-23 15:19 UTC by Yonit Halperin
Modified: 2012-06-20 12:20 UTC (History)
7 users (show)

Fixed In Version: spice-gtk-0.11-9.el6
Doc Type: Bug Fix
Doc Text:
No Documentation needed
Clone Of: 815422
Environment:
Last Closed: 2012-06-20 12:20:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0767 normal SHIPPED_LIVE spice-gtk bug fix and enhancement update 2012-06-19 19:30:09 UTC

Comment 2 Yonit Halperin 2012-05-08 06:55:07 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
No Documentation needed

Comment 4 Yonit Halperin 2012-05-14 11:33:59 UTC
Back to assigned due to bug 820669 . It appears that libjpeg doesn't handle
well changing the encoder's width and height, while libjpeg-turbo does (I
tested it with libjpeg-turbo). Rhel6.3 doesn't ship libjpeg-turbo (bug 788687).

Comment 5 Yonit Halperin 2012-05-15 12:29:26 UTC
Moving back to ON_QA. bug 820669 was spice-server specific.

Comment 8 errata-xmlrpc 2012-06-20 12:20:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0767.html


Note You need to log in before you can comment on or make changes to this bug.